## libmediawiki-blame-perl 0.0.3-1

=== debian/changelog ===
libmediawiki-blame-perl (0.0.3-1) lenny; urgency=low

  * Initial Release.

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 13 Sep 2012 15:20:42 +0200
