=== debian/control ===
Source: libmediawiki-blame-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libalgorithm-annotate-perl, libclass-spiffy-perl,
 libdatetime-format-iso8601-perl, libdatetime-perl, libparams-validate-perl,
 libreadonly-perl, libregexp-common-perl, libtest-exception-perl,
 libtest-without-module-perl, libwww-perl, libxml-twig-perl, libfile-homedir-perl, perl (>= 5.10.0)
Maintainer: Katharina Drexel <kdrexel@noris.de>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Mediawiki-Blame/

Package: libmediawiki-blame-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libalgorithm-annotate-perl,
 libclass-spiffy-perl, libdatetime-format-iso8601-perl, libdatetime-perl,
 libparams-validate-perl, libreadonly-perl, libregexp-common-perl, libwww-perl,
 libxml-twig-perl, perl
Description: see who is responsible for each line of page content
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
