=== debian/watch ===
version=3
http://search.cpan.org/dist/Mediawiki-Blame/   .*/Mediawiki-Blame-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
